
@import 'cxdl-widgets';

@import url('https://fonts.googleapis.com/css?family=Oswald:300,500,700');
body {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
/*	background-color: #e0e0e0;*/
}

.bg-dark {
	@extend .flex-1;
	background-color: rgba(0,0,0,0.3);
}

label {
	color: $medium-gray;
}

.link:hover {
	text-decoration: underline;
	cursor: pointer;
}

.toolbar {}

.card {
	margin: 0.5rem;
}

.card-ish {
	@extend .card;
	margin: 0.5rem;
}

.mini {
	width: 23rem;
}

.card-like {
	margin-top: 2rem;
	background-color: rgba(0,0,0,0.4);
	color: white;
}

.dialog {
	background-color: $light-gray;
}

.img-contain {
	background-repeat: no-repeat;
    background-position: center center; 
	background-size: contain;
	height: 25vh;
}

button {
	background-color: $cx-main;
	color: white;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

.limit-width {
	max-width: 150vh;
}

.limit-width-full {
	min-width: 130vh;
}

.limit-width2 {
	max-width: 110vh;
}

.logo {
	padding: 0.2rem;
	width: 10rem;
}

.fullwidth {
	width:100%;
}

.preline {
	white-space: pre-line;
}

.logo-big{
	max-width: 90%;
	margin-top:18vh;
}

.software-thumb {
	height:10vw;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	border: 1px solid $light-gray;
}

.software-cover {
	width:40vw;
	border: 1px solid black;
}

.image-dialog {
/*	max-width: 80vw;
	max-height: 80vh;*/
}

.dialog-toggle:hover {
	border: 1px solid $medium-gray;
	cursor: pointer;
}

.software-icon {
	height:4rem;
}

.collapse-toggle {
	border: 1px solid $light-gray;
}

.collapse {
	border: 1px solid $light-gray;
}

hr {
	border-color: $light-gray
}

.tab {
	font-weight: 200 !important;
	padding: 0.5rem;
	/*margin:0 0.3rem 0 0.3rem;*/
	width: 5rem;
	text-align: center;
	background: transparent;
	border: 1px solid transparent;
}

.tab:hover,.tab.active:hover {
	border: 1px solid white;
}

.tab.active {
	background: transparent;
	border: 1px solid transparent;
}

#main-pic {
	width: 22vw;
	border-radius: 50%;
}

.white-text {
	color:white;
}

.entry-text {
	@extend .cxdl-font-family;
	line-height: 1.4;
}

.min-width {
	min-width: 20rem;
}

.post-date {
	color: $medium-gray;
}

.post-title {
	@extend .font-heavy;
	@extend .font-1-5;
	padding-top: 0;
}

.resume-text {
	padding: 0.5rem 0.5rem 0.5rem 1.5rem;
	font-size: 0.9rem;
}

.bg-darker {
	background-attachment: scroll;
	background-image: url("../../images/bg-blur.png");
	background-size: cover;
}

.endquote {
	text-align: right;
}

.collapse-toggle.expanded {
	background-color: $cx-main;
	color: white;
}

.collapse-toggle:hover {
	background-color: $cx-main;
	color: white;
}

.app-container {
	/*background:url("../../images/bg.jpg") top right no-repeat; background-attachment:fixed;*/
	background-attachment: scroll;
	background-image: url("../../images/bg.jpg");
	background-size: cover;
}

.mini-logos {
	padding: 0.6rem;
	height: 4rem;
}

.resume-logo {
	height: 3.5rem;
}